/* reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* end reset */

body {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*background:url(/img/bg_main.gif) 0 0 repeat-x;*/
	background:#f0f0f0 url(/img/bg_main-ffffff.gif) 0 0 repeat-x;
	padding-top:83px;
}
body.secondary {
	background:#f0f0f0;	
}
#mainContainer {
	width:960px;
	margin:0 auto;
	text-align:left;
	background:#f0f0f0;
	position:relative;
}
body.home #content {
	margin-top:420px;	
	padding:20px 0 30px 0;
}
#homeIntro {
	background:url(/img/callouts/bg_homeIntro.gif) 0 0 no-repeat;
	height:72px;
	font-size:15px;
	line-height:18px;
	color:#282828;
	margin-bottom:33px;
	position:relative;
}
#homeIntro p {	
	padding:18px 20px 0 185px;
}

body.secondary #content .mainContent {
	padding-top:5px;
	margin:1px 0 5px 0;
	background:url(/img/secondary/bg_content.gif) left top no-repeat;	
}
body.secondary #content .mainContent .btm {
	padding-bottom:5px;
	background:url(/img/secondary/bg_content.gif) left bottom no-repeat;	
}
body.secondary #content .mainContent .mid {
	padding:14px 18px 14px 20px;
	background:url(/img/secondary/bg_content-mid.gif) left top repeat-y;	
}

/* secondary columns */
body.secondary #content .mainContent .left-col {
	width:201px;
	margin-right:39px;
	float:left;
}
body.secondary #content .mainContent .right-col {
	width:682px;
	float:left;
}

body.secondary #content .mainContent div.line-separator {
	display:block;
	border:0;
	height:1px;
	background:#f0f0f0;
}

body.secondary #content .mainContent .right-col div.line-separator {
	margin:18px 0;
}

/* subnav */
body.secondary #content #subnav {
	padding-top:5px;
	background:url(/img/secondary/bg_subnav.jpg) left top no-repeat;
	margin-bottom:18px;
}
body.secondary #content #subnav .subnav-header {
	font-size:15px;
	font-weight:bold;
	padding-bottom:10px;
}
body.secondary #content #subnav ul ul {
	display:none;
}
body.secondary #content #subnav .btm {
	padding-bottom:5px;
	background:url(/img/secondary/bg_subnav.jpg) left bottom no-repeat;	
}
body.secondary #content #subnav .mid {
	background:url(/img/secondary/bg_subnav-mid.jpg) left top repeat-y;	
	padding:9px 20px 15px 20px;
	font-size:13px;
	color:#282828;
}
body.secondary #content #subnav a {
	color:#282828;
	text-decoration:none;
	display:block;
	padding:6px 0;
}
body.secondary #content #subnav a:hover {
	text-decoration:underline;
}
body.secondary #content #subnav .mid ul {
	
}
body.secondary #content #subnav .mid ul li {
	background:url(/img/secondary/bg_subnav-line.png) left bottom repeat-x;
	padding-bottom:2px;
}
body.secondary #content #subnav .mid ul li ul {
	/*padding-top:12px;*/
	padding-bottom:6px;
}
body.secondary #content #subnav .mid ul li ul li {
	background:none;
	margin:0;	
	padding:0;
}
body.secondary #content #subnav .mid ul li ul li a {
	padding-left:9px;
}
body.secondary #content #subnav .mid ul li.last {
	background:none;
}

body.secondary #content #subnav .currentPage {
	color:#282828;
	font-weight:bold;	
}

/* end subnav */


/* secondary main content */
body.secondary #content .mainContent .right-col,
body.secondary #content .mainContent .one-col {
	color:#282828;
	font-size:13px;
	line-height:17px;
}
body.secondary #content .mainContent .right-col a,
body.secondary #content .mainContent .one-col a  {
	color:#0871a6;
	text-decoration:underline;
}
body.secondary #content .mainContent .right-col a:hover,
body.secondary #content .mainContent .one-col a:hover {
	text-decoration:none;
}
body.secondary #content .mainContent .right-col h1,
body.secondary #content .mainContent .one-col h1 {
	color:#0670a6;
	font-size:29px;
	margin-bottom:10px;
	position:relative;
	/*margin-left: 20px;*/
}

body.secondary #content .mainContent .right-col h1.page-header-with-bg {
	margin-top:-19px;
	padding:19px 0;	
}
body.secondary #content .mainContent .right-col h2,
body.secondary #content .mainContent .one-col h2 {
	color:#0670a6;
	font-size:24px;
	margin-bottom:8px;
	position:relative;
}
body.secondary #content .mainContent .right-col h3,
body.secondary #content .mainContent .one-col h3 {
	color:#0670a6;
	font-size:19px;
	margin-bottom:8px;
	position:relative;
}
body.secondary #content .mainContent .right-col h4,
body.secondary #content .mainContent .one-col h4 {
	color:#0670a6;
	font-size:17px;
	margin-bottom:8px;
	position:relative;
}
body.secondary #content .mainContent .right-col p,
body.secondary #content .mainContent .one-col p {
	margin-bottom:16px;	
}
body.secondary #content .mainContent .right-col ul,
body.secondary #content .mainContent .one-col ul {
	list-style:disc;
	margin-left:14px;
}
body.secondary #content .mainContent .right-col ul li,
body.secondary #content .mainContent .one-col ul li {
	padding-bottom:8px;
}

body.secondary #content .mainContent .right-col ol,
body.secondary #content .mainContent .one-col ol {
	list-style:decimal;
	margin-left:40px;
}
body.secondary #content .mainContent .right-col ol li,
body.secondary #content .mainContent .one-col ol li {
	padding-bottom:8px;
}

body.secondary #content #hdr_landingPage {
	margin:0 0 3px 0;
}

body.secondary #hdr_landingPage {
	margin:0 0 12px 0;
}

/* end secondary main content */









/* general styles */
.f-left { float:left; }
.f-right { float:right; }

input {
	border:0;
	margin:0;
	padding:0;
}
.input-text-holder {
	position:relative;
	float:left;
	margin-right:20px;
}
.input-text {
	height:31px;
	background:url(/img/input/bg_text.png) 0 0 no-repeat;
	padding:0 10px;
	line-height:31px;
	color:#000;
	font-size:14px;
	width:186px;
}
.input-text-holder img {
	position:absolute;
	top:0;
	right:-10px;
}
strong {font-weight:bold;}
em { font-style:italic; }
span.caption { font-size: 11px; }
small { font-size:11px; }

.sectionDiv {
	background:url(/img/secondary/bg_sectionDiv.gif) center 0 no-repeat;
	padding:20px 20px 0 20px;
}
.sectionDiv-noIndent {
	background:url(/img/secondary/bg_sectionDiv.gif) center 0 no-repeat;
	padding:20px 0 0 0;
}

.sectionDiv2 {
	background:url(/img/secondary/bg_sectionDiv2.gif) 0 0 no-repeat;
	height:6px;
	width:682px;
}

#content .faq_set { }
body.secondary #content .faq_set ul.faq_list {
	list-style:none;
	margin-left:0;
}
body.secondary #content .faq_set .faq_question {
	font-weight:bold;
	margin-top:20px;
}


/* end general styles */


/* callouts */
.callout-471w {
	background:url(/img/callouts/bg_471w-top.gif) 0 0 no-repeat;
	padding-top:15px;
	width:471px;
}
.callout-471w .btm {
	background:url(/img/callouts/bg_471w-btm.gif) bottom left no-repeat;
	padding-bottom:9px;
}
.callout-471w .mid {
	background:url(/img/callouts/bg_471w-mid.gif) 0 0 repeat-y;
	padding:3px 20px;
	height:152px;
}

.callout { }
.callout .btm { }
.callout .mid {
	position:relative;
}
.callout h1 {
	line-height:20px;
	margin-left: -2px;
	color:#0073ae;
	font-size:29px;
}
.callout p {
	font-size:12px;
	color:#000;
	line-height:16px;
	padding:4px 0;
}
.callout a {
	font-size:13px;
	line-height:16px;
	color:#0670a7;
	text-decoration:underline;
}
.callout a:hover {
	text-decoration:none;
}
.callout .link-list {
	margin-right:20px;
}
.callout .link-list li {
	padding-bottom:8px;
}
.callout .bg_image {
	position:absolute;
}



.bottom-callouts {
	padding-top:20px;
	}
	.bottom-callouts .callout.first {
		width:320px;
		border-right:1px solid #fff;
		}
	.bottom-callouts .callout.middle {
		width:319px;
		border-right:1px solid #fff;
		}
	.bottom-callouts .callout.last {
		width:319px;
		border:0;
		}

	.bottom-callouts .callout .mid {
		padding:8px 20px 0 20px;
		height:154px;
		border-right:1px solid #dedede;
		}
		.bottom-callouts .callout.last .mid {
			border:0;
			}
	
	.bottom-callouts .callout .mid h1 {
		font-size:24px;
	}
	.bottom-callouts .callout .mid p {
		width:180px;
	}
	.bottom-callouts .callout .input-text-holder {
		padding-bottom:9px;
	}
	.bottom-callouts .callout .input-text-holder .input-text {
		width:249px;
	}

body.secondary #content .mid .callout .mid,
body.products #content .mid .callout .mid {
	padding:0;
	width:306px;
}
body.secondary #content .mid .callout .mid h1,
body.products #content .mid .callout .mid h1 {
	font-size:24px;
	margin-bottom:0;
	margin-left:0;
}
body.secondary #content .mid .callout .mid p,
body.products #content .mid .callout .mid p {
	margin-left:2px;
}
/* secondary bottom callouts */
body.secondary .bottom-callouts,
body.products .bottom-callouts {
	margin-bottom:20px;
}
/* end secondary bottom callouts */

.left-col .callout h2 {
	font-size:19px;
	color:#0871a6;
}
#search-funding-documents {
	margin:20px 0;
	background:url(/img/callouts/search-funding-docs.jpg) left bottom no-repeat;
	padding-bottom:78px;	
}
#completed-your-paperwork input {
	font-size:12px;
}
#completed-your-paperwork .fax-number {
	color:#c61700;
	font-weight:bold;
	font-size:12px;
}
/* end callouts */



/* footer */
#footer {
	background:url(/img/footer/bg_main.jpg) 0 0 repeat-x;
	width:100%;
	padding-bottom:30px;
	min-width:960px;
}

#footer-content {
	margin:0 auto;
	width:960px;
	text-align:left;
	padding-top:20px;
}
#footer #twitter-feed {
	background:url(/img/footer/bg_twitter.jpg) 0 0 no-repeat;
	height:37px;
	font-size:11px;
	padding:6px 20px 0 180px;
	line-height:14px;
	overflow:hidden;
	color:#fff;
}
#footer #twitter-feed a:hover {
	text-decoration:none;
}
#footer #twitter-feed .jta-tweet-text {
	color:#fff;
}
#footer #twitter-feed .jta-tweet-text a {
	color:#fff;
}
#footer #twitter-feed .jta-tweet-attributes {
	display:block;
	color:#f1c921;
}
#footer #twitter-feed .jta-tweet-attributes a {
	color:#f1c921;
}

#footer .menu {
	padding-top:30px;
}
#footer .menu .col a {
	text-decoration:none;
}
#footer .menu .col a:hover {
	text-decoration:underline;
}
#footer .menu .col {
	float:left;
	width:25%;
}
#footer .menu .col .header {
	color:#f3c60a;
	font-size:12px;
	border-bottom:1px solid #0780bf;
}
#footer .menu .col .header h4 {
	border-bottom:1px solid #04608c;
	padding:0 0 6px 20px;
	font-weight:bold;
}
#footer .menu .col .header h4 a {
	color:#f3c60a;
}
#footer .menu .col ul {
	padding:3px 0 0 12px;
}
#footer .menu .col ul li {
	padding-bottom:2px;
}
#footer .menu .col ul li a {
	color:#fff;
	font-size:11px;	
	display:block;
	padding:4px 40px 4px 8px;	
}
#footer .menu .col ul li a:hover {
	/*background:#519bc0;*/
	background:url(/img/footer/bg_twitter.jpg) center center no-repeat;
	text-decoration:none;
}

#footer .menu .col .connect-links {
	padding:8px 0 0 20px;
}
#footer .menu .col .connect-links a {
	display:inline;
	padding:0;
	margin-right:5px;
	float:left;
}
#footer .menu .col .connect-links a:hover {
	background:none;
	text-decoration:none;
}

#copyright {
	color:#fff;
	font-size:11px;
	padding:20px 0 0 20px;
}
/* end footer */




/* in page flash positioning */
.flashPosition-rightCol {
	position:relative;
}
.flashPosition-rightCol .wrapper {
	position:relative; top:0; left:-22px;
}


/* landing page headers */
#hdr_landingPage {
	width:960px;
	height:272px;
        	
}
#hdr_landingPage h1 {
	font-size:29px;
	margin-bottom:6px;
	position:relative;
	z-index:10;	
}
#hdr_landingPage h2 {
	font-size:17px;
	margin-bottom:6px;
	position:relative;
	z-index:10;	
}
#hdr_landingPage p {
	color:#fff;
	font-size:13px;
	line-height:17px;
}

/* text styles */
/* purple */
body.secondary #content .mainContent .one-col .c-4c318c,
body.secondary #content .mainContent .right-col .c-4c318c,
body.secondary #content .mainContent .left-col .c-4c318c {
	color:#4c318c;
}
body.secondary #content .mainContent .one-col .c-ed1e24 {
	color:#ed1e24;
}
body.secondary #content .mainContent .one-col .c-0073ae {
	color:#0073ae;
}
body.secondary #content .mainContent .one-col .c-f7941d {
	color:#f7941d;
}
body.secondary #content .mainContent .one-col .c-00988a {
	color:#00988a;
}
body.secondary #content .mainContent .one-col .c-0670a6 {
	color:#0670a6;
}


/* icons */
ul.download li {
    border-bottom: 1px solid #EEEEEE;
    line-height: normal;
    margin: 0 0 10px !important;
    padding: 0 0 10px !important;
	list-style-type:none;
}
ul.download li.content {
    background: url(/img/icons/dl-content.png) no-repeat scroll left top transparent !important;
    padding-left: 20px !important;
}
ul.download li.book {
    background: url(/img/icons/dl-book.png) no-repeat scroll left top transparent !important;
    padding-left: 20px !important;
}
ul.download li.demo {
    background: url(/img/icons/dl-demo.png) no-repeat scroll left top transparent !important;
    padding-left: 20px !important;
}
ul.download li.update {
    background: url(/img/icons/dl-update.png) no-repeat scroll left top transparent !important;
    padding-left: 20px !important;
}
ul.download li.pdf {
    background: url(/img/icons/dl-pdf.png) no-repeat scroll left top transparent !important;
    padding-left: 20px !important;
}
ul.download li.generic {
    background: url(/img/icons/dl.png) no-repeat scroll left top transparent !important;
    padding-left: 20px !important;
}
ul.download li.word {
    background: url(/img/icons/word.png) no-repeat scroll left top transparent !important;
    padding-left: 20px !important;
}
ul.download li.fav {
    background: url(/img/icons/favorite-sm.gif) no-repeat scroll left top transparent !important;
    padding-left: 20px !important;
}
ul.download li.star {
    background: url(/img/icons/star.png) no-repeat scroll left top transparent !important;
    padding-left: 20px !important;
}




/*custom upload elements*/
.customfile-input { position: absolute; height: 100px; cursor: pointer; background: transparent; border: 0; opacity: 0; -moz-opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); z-index: 999;  }

.customfile { width: 400px; background: #fff; cursor: pointer; overflow: hidden; padding: 2px; border:1px solid #dedede; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;  position: relative; }
.customfile-disabled { opacity: .5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); cursor: default;  }
.customfile-feedback { display: block; margin: 1px 1px 1px 5px; font-size: 1.2em; color: #000; font-style: italic; padding: .3em .6em; }
.customfile-feedback-populated { color: #000; font-style: normal; font-weight: bold; padding-left: 10px; }
.customfile-button { background: url(/img/icons/attachment.gif) center center no-repeat; float: right; width: 50px; height:28px; }
.customfile-hover .customfile-button, .customfile-focus .customfile-button  { }
.customfile-focus .customfile-button { outline: 1px dotted #ccc;  }

/*file type icons*/
/*
.customfile-ext-jpg, .customfile-ext-gif, .customfile-ext-png, .customfile-ext-jpeg, .customfile-ext-bmp { background-image: url(../images/icon-image.gif);}
.customfile-ext-mp3, .customfile-ext-mp4, .customfile-ext-mov, .customfile-ext-swf, .customfile-ext-wav, .customfile-ext-m4v { background-image: url(../images/icon-media.gif);}
.customfile-ext-zip, .customfile-ext-tar, .customfile-ext-sit { background-image: url(../images/icon-zip.gif);}
*/

.spinProgress {
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
#spinOverlay {
	height:100%;
	width:100%;
	background:#fff;	
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, old safari */
	-moz-opacity: 0.7;       /* mozilla, netscape */
	opacity: 0.7;           /* fx, safari, opera */	
	z-index:200;
	position:absolute;
	top:0;
	left:0;
}
#spinHolder {
	position:relative;
	padding:170px 0 0 0;
	left:50%;
	z-index:500;
}


/* EasyClearing http://www.positioniseverything.net/easyclearing.html */
.clear:after
{ 
 content: ".";  
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden; 
}

.clear 
{display: inline-block;}

/* Hides from IE-mac */
* html .clear
{height: 1%;}

.clear 
{display: block;}
/* End hide from IE-mac */

